.display {
    grid-column: span 4;
    color: #666;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 20px;
    font-size: 2.6rem;
    font-weight: 200;
    background: #e0e0e0;
    box-shadow: inset 12px 12px 35px #c7c7c7,
            inset -12px -12px 35px #f9f9f9;
    border-radius: 10px;
    overflow: hidden;
}